.cc-window {
    font-size: 16px;
    font-family: "Helvetica Neue", sans-serif;
    line-height: 1.5em;
    position: fixed;
    z-index: 9999;
    display: flex;
    overflow: hidden;
    flex-wrap: nowrap;
    box-sizing: border-box;
    transition: opacity 1s ease;
    opacity: 1
}

.cc-window.cc-invisible {
    opacity: 0
}

.cc-window.cc-static {
    position: static
}

@media print {
    .cc-window {
	display: none
    }
}

@media screen and (max-width: 414px) and (orientation: portrait),
screen and (max-width: 736px) and (orientation: landscape) {
    .cc-window.cc-left,
    .cc-window.cc-right {
	right: 0;
	left: 0
    }
    .cc-window.cc-top {
	top: 0
    }
    .cc-window.cc-bottom {
	bottom: 0
    }
}

.cc-compliance {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-content: space-between;
    align-items: center
}

.cc-animate:hover {
    transform: translateY(0)
}

.cc-grower {
    overflow: hidden;
    max-height: 0;
    transition: max-height 1s
}

.cc-header {
    font-size: 18px;
    font-weight: 700
}

.cc-btn,
.cc-close,
.cc-link {
    cursor: pointer
}

.cc-link {
    display: inline-block;
    padding: .2em;
    text-decoration: underline;
    opacity: .8
}

.cc-link:hover {
    opacity: 1
}

.cc-link:active,
.cc-link:visited {
    color: initial
}

.cc-btn {
    font-size: .9em;
    font-weight: 700;
    display: block;
    padding: .4em .8em;
    text-align: center;
    white-space: nowrap;
    border-width: 2px;
    border-style: solid
}

@media screen and (max-width: 900px) {
    .cc-btn {
	white-space: normal
    }
}

.cc-btn+.cc-btn {
    margin-left: .5em
}

.cc-highlight .cc-btn:first-child {
    border-color: transparent;
    background-color: transparent
}

.cc-highlight .cc-btn:first-child:focus,
.cc-highlight .cc-btn:first-child:hover {
    text-decoration: underline;
    background-color: transparent
}

.cc-close {
    font-size: 1.6em;
    line-height: .75;
    position: absolute;
    top: .5em;
    right: .5em;
    display: block;
    opacity: .9
}

.cc-close:focus,
.cc-close:hover {
    opacity: 1
}

.cc-theme-classic .cc-btn {
    border-radius: 5px
}

.cc-theme-classic .cc-btn:last-child {
    min-width: 140px
}

.cc-top {
    top: 1em
}

.cc-left {
    left: 1em
}

.cc-right {
    right: 1em
}

.cc-bottom {
    bottom: 1em
}

.cc-banner {
    padding: 1em
}

.cc-banner .cc-message {
    display: block;
    flex: 1 1 auto;
    max-width: 100%;
    margin-right: 1em
}

@media screen and (max-width: 414px) and (orientation: portrait),
screen and (max-width: 736px) and (orientation: landscape) {
    .cc-banner .cc-message {
	margin-right: 0
    }
}

.cc-banner.cc-window {
    align-items: center;
    flex-direction: row;
    width: 100%;
    padding: 1em 1.8em
}

@media screen and (max-width: 414px) and (orientation: portrait),
screen and (max-width: 736px) and (orientation: landscape) {
    .cc-banner.cc-window {
	right: 0;
	left: 0;
	align-items: unset;
	flex-direction: column
    }
}

@media screen and (max-width: 414px) and (orientation: portrait),
screen and (max-width: 736px) and (orientation: landscape) {
    .cc-banner.cc-window .cc-compliance {
	flex: 1 1 auto
    }
}

.cc-banner.cc-top {
    top: 0;
    right: 0;
    left: 0
}

.cc-banner.cc-bottom {
    right: 0;
    bottom: 0;
    left: 0
}

.cc-banner.cc-theme-edgeless .cc-btn {
    height: 100%;
    margin: 0;
    padding: .8em 1.8em
}

.cc-floating>.cc-link {
    margin-bottom: 1em
}

.cc-floating .cc-message {
    display: block;
    padding-bottom: 1.5em
}

.cc-floating .cc-compliance>.cc-btn {
    flex: 1
}

.cc-floating.cc-window {
    flex-direction: column;
    max-width: 24em;
    padding: 2em
}

@media screen and (max-width: 414px) and (orientation: portrait),
screen and (max-width: 736px) and (orientation: landscape) {
    .cc-floating.cc-window {
	right: 0;
	left: 0;
	max-width: none
    }
}

.cc-floating.cc-window .cc-compliance {
    flex: 1 0 auto
}

.cc-floating.cc-theme-classic {
    padding: 1.2em;
    border-radius: 5px
}

.cc-floating.cc-theme-classic.cc-type-info .cc-compliance {
    display: inline;
    flex: none;
    text-align: center
}

.cc-floating.cc-theme-classic.cc-type-info .cc-btn {
    display: inline-block
}

.cc-floating.cc-theme-edgeless {
    padding: 0
}

.cc-floating.cc-theme-edgeless .cc-message {
    padding: 2em 2em 1.5em
}

.cc-floating.cc-theme-edgeless .cc-btn+.cc-btn {
    margin-left: 0
}

.cc-revoke {
    line-height: 1.5em;
    position: fixed;
    z-index: 9999;
    display: flex;
    overflow: hidden;
    flex-wrap: nowrap;
    box-sizing: border-box;
    padding: .5em;
    cursor: pointer
}

.cc-revoke:hover {
    text-decoration: underline
}

.cc-revoke.cc-top {
    top: 0;
    left: 3em;
    border-bottom-right-radius: .5em;
    border-bottom-left-radius: .5em
}

.cc-revoke.cc-bottom {
    bottom: 0;
    left: 3em;
    border-top-left-radius: .5em;
    border-top-right-radius: .5em
}

.cc-revoke.cc-left {
    right: unset;
    left: 3em
}

.cc-revoke.cc-right {
    right: 3em;
    left: unset
}

@media print {
    .cc-revoke {
	display: none
    }
}

.cc-revoke.cc-animate {
    transition: transform 1s ease;
    transition: transform 1s ease, -webkit-transform 1s ease
}

.cc-revoke.cc-animate.cc-top {
    transform: translateY(-2em)
}

.cc-revoke.cc-animate.cc-bottom {
    transform: translateY(2em)
}

.cc-revoke.cc-animate.cc-active.cc-bottom {
    transform: translateY(0)
}

.cc-revoke.cc-animate.cc-active.cc-top {
    transform: translateY(0)
}

.dp--cookie-check {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: .5rem;
    border: 1px solid rgba(255, 255, 255, 0.5);
    border-radius: 5px
}

.dp--cookie-check label {
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 5px;
    white-space: nowrap;
    text-overflow: ellipsis
}

.dp--cookie-check label:first-child {
    padding-left: 10px
}

.dp--cookie-check label:last-child {
    padding-right: 10px
}

.dp--iframe {
    display: none
}

.dp--iframe.dp--loaded {
    display: block
}

.dp--overlay {
    padding: 2.5rem 1.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center
}

.dp--overlay-description {
    margin-top: .8rem
}

.dp--overlay-button {
    margin-top: .8rem
}

.db--overlay-submit {
    border: 2px solid transparent;
    display: inline-block;
    padding: .4em .8em;
    font-weight: 700;
    text-align: center
}

.dp--iframe.dp--loaded+.dp--overlay {
    display: none
}

.cc-revoke.dp--revoke {
    line-height: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 40px;
    height: 40px;
    margin: 5px;
    transition: all .3s ease-in-out;
    transform: none !important;
    text-decoration: none !important;
    border-radius: 20px !important
}

.cc-revoke.dp--revoke i {
    font-size: 24px;
    pointer-events: none
}

.cc-revoke.dp--revoke.cc-top,
.cc-revoke.dp--revoke.cc-bottom {
    left: 0
}

.cc-revoke.dp--revoke.cc-right {
    right: 0;
    left: auto
}

.cc-revoke.dp--revoke .dp--hover {
    pointer-events: none;
    display: none
}

.cc-revoke.dp--revoke:hover {
    opacity: .7
}

.cc-revoke.dp--revoke:hover .dp--hover {
    display: inline-block
}

.dp--sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0
}

@font-face {
    font-family: 'dp-icomoon';
    src: url(../fonts/icomoon.eot?f870c2c5f3295e7ca61cc6d2a126d459);
    src: url(../fonts/icomoon.eot?f870c2c5f3295e7ca61cc6d2a126d459#iefix) format("embedded-opentype"), url(../fonts/icomoon.ttf?680ba2f9dbb4a562d6925301b53d7e3f) format("truetype"), url(../fonts/icomoon.woff?266bdcdc3bdf196f83ba46fe87ab27ac) format("woff"), url(../fonts/icomoon.svg?47dcde5d00856de36ef15ca662e0e099#icomoon) format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: block
}

[class^="dp--icon-"],
[class*=" dp--icon-"] {
    font-family: 'dp-icomoon' !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-transform: none;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.dp--icon-fingerprint:before {
    content: "\e900"
}

